Gearing up for a cabal-install-1.16.0 release

Brent Yorgey byorgey at
Thu Sep 27 19:50:48 CEST 2012

On Thu, Sep 27, 2012 at 04:44:20PM +0200, Johan Tibell wrote:
> If there are any commits on the cabal-1.16 branch that you think
> should definitely be in cabal-install-1.16.0, please let me know and I
> will try to cherry-pick them. Here's the list of commits:

Ought we to include the commit

  "Make cabal-install build with Cabal-1.16."

? Also, shouldn't we try to have the new cabal-install release work with GHC
7.6?  In that case I suppose we'll want



More information about the cabal-devel mailing list